/*
 Theme Name: Gops-Child
 Author: Adam Foltyn
 Author URI: Zdi24
 Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
 Version: 1.0.0
 License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
 Template: dt-the7
 */

.offscreen {
	padding-left: 40px;
}

.ngg_slideshow.widget {
	width: 100% !important;
	margin-bottom: -100px;
}


@media screen and (min-width:820px){
.mini-nav{display:none;
}
}
#branding a img, #branding img {
	width: 100%;
	max-width: 1000px;
}

.logo-box img {
	width: 100%;
	height: auto;
	max-width: 500px;
}
.logo-classic.show-device-logo #branding img.mobile-logo, .logo-center.show-device-logo #branding img.mobile-logo, .logo-side.show-device-logo #branding img.mobile-logo {
	width: 100%;
	height: auto;
	max-width: 500px;
}

#site-info {
    float: right;


     display: table-cell;
    vertical-align: middle;
}

.bip_gops{
	width:150px
	height:84px;
	background-image:url("/images/bip_logo_2.png");
	 background-repeat: no-repeat;
	  background-size: contain;
}

#bottom-bar{
	max-height:200px;
}

.bip{
	z-index:999;
}
tr:nth-child(odd) { background-color:#EEE; }

.tr_head{
	background:#005399 !important;
	color:#ffffff;
}

.content td a,{
  word-break: break-all;
   }


body .accessability_container .aicon_link {
		 top:45%;
		 background: none !important;
	 }
